@charset "UTF-8";/*!
 * Navare Solutions
 * Version: Crowdz 0.0.1
 * Copyright: Navare Solutions
 * https:
 ======================================================
 navare-style
 ======================================================
*/

html,
body,
header,
.view {
  height: 100%;
  
}

@media (max-width: 740px) {
 
}
@media (min-width: 800px) and (max-width: 850px) {
  html,
  body,
  header,
  .view {
    height: 600px;
  }
  
}

.btn .fa {
  margin-left: 3px;
}

.top-nav-collapse {
    background-color: #33b5e5;
  
}

.navbar:not(.top-nav-collapse) {
background: transparent !important;
}

@media (max-width: 991px) {
.navbar:not(.top-nav-collapse) {
    background-color: #3F729B!important;
}
}

.btn-white {
color: black !important;
}

h6 {
line-height: 1.7;
}


.rgba-gradient {
background: -moz-linear-gradient(45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%);
background: -webkit-linear-gradient(45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%);
background: -webkit-gradient(linear, 45deg, from(rgba(42, 27, 161, 0.7)), to(rgba(29, 210, 177, 0.7)));
background: -o-linear-gradient(45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%);
background: linear-gradient(to 45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%);
}
body,
html {
    
    background-color: #33b5e5;
    
}
.title-2 {
    font-size: 32px;
    margin-bottom: 16px;
    font-family: Poppins-Regular;
    font-weight: normal;
    color: #555555;
}

.title-3 {
    font-size: 24px;
    margin-bottom: 12px;
    font-family: Poppins-Regular;
    font-weight: normal;
    color: #555555;
}

.text-1 {
    font-family: Poppins-Regular;
    font-size: 18px;
    line-height: 1.5;
    color: #555555;
}

.text-2 {
    font-family: Poppins-Regular;
    font-size: 14px;
    line-height: 1.5;
    color: #555555;
    margin-top: 32px;
}

.main-wrap {
    position: relative;
    z-index: 1;
    width: 100%;
    min-height: 100vh;
}

.overlay-1 {
    background-image: url(../img/banner.jpg);
    overflow: hidden;
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 71%;
}
.overlay-1_1 {
    background-image: url(../img/banner.jpg);
    overflow: hidden;
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 71%;
}
.overlay-1_2 {
    background-image: url(../img/banner.jpg);
    overflow: hidden;
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 71%;
}
.overlay-1_3 {
    background-image: url(../img/banner.jpg);
    overflow: hidden;
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 71%;
}
.overlay-1_4 {
    background-image: url(../img/banner.jpg);
    overflow: hidden;
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 71%;
}
.overlay-1_5 {
    background-image: url(../img/banner.jpg);
    overflow: hidden;
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 71%;
}

.overlay-1::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -3;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
}

.overlay-1_1::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -3;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
}
.overlay-1_2::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -3;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
}
.overlay-1_3::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -3;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
}
.overlay-1_4::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -3;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
}
.overlay-1_5::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -3;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
}


.overlay-1::after {
    content: "";
    display: block;
    position: absolute;
    z-index: -2;
    top: 0;
    right: 100%;
    width: 10000px;
    height: 100%;
    background-color: #33b5e5;
    transform-origin: bottom right;
    -webkit-transform: skewX(156deg);
    -moz-transform: skewX(156deg);
    -ms-transform: skewX(156deg);
    -o-transform: skewX(156deg);
    transform: skewX(156deg);
}

.overlay-1_1::after {
    content: "";
    display: block;
    position: absolute;
    z-index: -2;
    top: 0;
    right: 100%;
    width: 10000px;
    height: 100%;
    background-color: #33b5e5;
    transform-origin: bottom right;
    -webkit-transform: skewX(156deg);
    -moz-transform: skewX(156deg);
    -ms-transform: skewX(156deg);
    -o-transform: skewX(156deg);
    transform: skewX(156deg);
}
.overlay-1_2::after {
    content: "";
    display: block;
    position: absolute;
    z-index: -2;
    top: 0;
    right: 100%;
    width: 10000px;
    height: 100%;
    background-color: #fd7b4b;
    transform-origin: bottom right;
    -webkit-transform: skewX(156deg);
    -moz-transform: skewX(156deg);
    -ms-transform: skewX(156deg);
    -o-transform: skewX(156deg);
    transform: skewX(156deg);
}
.overlay-1_3::after {
    content: "";
    display: block;
    position: absolute;
    z-index: -2;
    top: 0;
    right: 100%;
    width: 10000px;
    height: 100%;
    background-color: #008080;
    transform-origin: bottom right;
    -webkit-transform: skewX(156deg);
    -moz-transform: skewX(156deg);
    -ms-transform: skewX(156deg);
    -o-transform: skewX(156deg);
    transform: skewX(156deg);
}
.overlay-1_4::after {
    content: "";
    display: block;
    position: absolute;
    z-index: -2;
    top: 0;
    right: 100%;
    width: 10000px;
    height: 100%;
    background-color: #78909c;
    transform-origin: bottom right;
    -webkit-transform: skewX(156deg);
    -moz-transform: skewX(156deg);
    -ms-transform: skewX(156deg);
    -o-transform: skewX(156deg);
    transform: skewX(156deg);
}
.overlay-1_5::after {
    content: "";
    display: block;
    position: absolute;
    z-index: -2;
    top: 0;
    right: 100%;
    width: 10000px;
    height: 100%;
    background-color: #3E4551;
    transform-origin: bottom right;
    -webkit-transform: skewX(156deg);
    -moz-transform: skewX(156deg);
    -ms-transform: skewX(156deg);
    -o-transform: skewX(156deg);
    transform: skewX(156deg);
}

.logo {
    height: 48px;
    margin-bottom: 32px;
}

.content-wrap {
    display: flex;
    justify-content: space-between;
    
}

.content-main {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: column;
    max-width: 650px;
    min-height: 100vh;
    padding: 45px 75px;
    padding-top: 180px;
    color: white;    
    
}

.content-main p {
    margin: 8px 0;
    
}

.footer {
    display: flex;
    min-height: 80px;
}

.products {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    max-width: 675px;
	padding: 45px 75px;
}

.products .title-3 {
	margin-bottom: 0px;
	margin-top: 16px;
}

.demo-link {
	width: 200px;
	padding: 10px 20px;
	margin-top: 32px;
    font-family: Poppins-Regular;
	color: #f1f1f1;
	background: #4a4;
	text-align: center;
	font-size: 18px;
	border-radius: 3px;
	border: 1px solid #292;
	letter-spacing: .5px;
	text-transform: uppercase;
	text-decoration: none !important;
}
.demo-link:hover,
.demo-link:focus {
	background: #339433;
}


@media (max-width: 1600px) {
    .content-main {
        max-width: 38%;
    }
}

@media (max-width: 1200px) {
    .content-main {
        padding-left: 30px;
        padding-right: 30px;
    }
    .products {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (max-width: 992px) {
 
    .overlay-1 {
        position: relative;
        width: 100%;
        min-height: 240px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .overlay-1_1 {
        position: relative;
        width: 100%;
        min-height: 240px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .overlay-1_2 {
        position: relative;
        width: 100%;
        min-height: 240px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .overlay-1_3 {
        position: relative;
        width: 100%;
        min-height: 240px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .overlay-1_4 {
        position: relative;
        width: 100%;
        min-height: 240px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .overlay-1_5 {
        position: relative;
        width: 100%;
        min-height: 240px;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .overlay-1::after {
        top: 100%;
        right: 0;
        width: 100%;
        height: 10000px;
        transform-origin: top right;
        -webkit-transform: skew(180deg, 8deg);
        -moz-transform: skew(180deg, 8deg);
        -ms-transform: skew(180deg, 8deg);
        -o-transform: skew(180deg, 8deg);
        transform: skew(180deg, 8deg);
        
    }
    .overlay-1_1::after {
        top: 100%;
        right: 0;
        width: 100%;
        height: 10000px;
        transform-origin: top right;
        -webkit-transform: skew(180deg, 8deg);
        -moz-transform: skew(180deg, 8deg);
        -ms-transform: skew(180deg, 8deg);
        -o-transform: skew(180deg, 8deg);
        transform: skew(180deg, 8deg);
        
    }.overlay-1_2::after {
        top: 100%;
        right: 0;
        width: 100%;
        height: 10000px;
        transform-origin: top right;
        -webkit-transform: skew(180deg, 8deg);
        -moz-transform: skew(180deg, 8deg);
        -ms-transform: skew(180deg, 8deg);
        -o-transform: skew(180deg, 8deg);
        transform: skew(180deg, 8deg);
        
    }
    .overlay-1_3::after {
        top: 100%;
        right: 0;
        width: 100%;
        height: 10000px;
        transform-origin: top right;
        -webkit-transform: skew(180deg, 8deg);
        -moz-transform: skew(180deg, 8deg);
        -ms-transform: skew(180deg, 8deg);
        -o-transform: skew(180deg, 8deg);
        transform: skew(180deg, 8deg);
        
    }
    .overlay-1_4::after {
        top: 100%;
        right: 0;
        width: 100%;
        height: 10000px;
        transform-origin: top right;
        -webkit-transform: skew(180deg, 8deg);
        -moz-transform: skew(180deg, 8deg);
        -ms-transform: skew(180deg, 8deg);
        -o-transform: skew(180deg, 8deg);
        transform: skew(180deg, 8deg);
        
    }
    .overlay-1_5::after {
        top: 100%;
        right: 0;
        width: 100%;
        height: 10000px;
        transform-origin: top right;
        -webkit-transform: skew(180deg, 8deg);
        -moz-transform: skew(180deg, 8deg);
        -ms-transform: skew(180deg, 8deg);
        -o-transform: skew(180deg, 8deg);
        transform: skew(180deg, 8deg);
        
    }
    .content-wrap {
        flex-direction: column;
        
    }
    .content-main {
        width: 90%;
        max-width: unset;
        min-height: unset;
        padding-top: 0;
        margin-left: auto;
        margin-right: auto;
    }
    .footer {
        display: none;
    }
    .products {
        width: 90%;
        max-width: unset;
        min-height: unset;
        margin-left: auto;
        margin-right: auto;
        padding-top: 0;
	}
	.hide-sm {
		display: none;
	}
}

@media (min-width: 993px) {
	.products {
		align-items: flex-end;
		text-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
	}
    .products .title-2,
    .products .title-3 {
        color: #f1f1f1;
    }
    .products .text-2 {
        color: #e1e1e1;
    }
}
.container-fluid{
    padding-left: 0px;
    padding-right: 0px
    
}
.nav-link{
    border-radius: 10px;
  }

  html {
    scroll-behavior: smooth;
  }
